<h1>Links</h1>

<!-- URL Absoluta -->
<a id="inicio" href="https://www.google.com.br">Google 1</a><br>
<a href="https://www.google.com.br" target="_blank">Google 2</a><br><br>

<!-- URL relativa -->
<a href="index.html">Voltar 1</a><br>
<a href="/index.html">Voltar 2</a><br>
<a href="../index.html">Voltar 3</a><br><br>

<a href="mailto:email@empresa.com.br">Entre em contato</a><br><br>


<div id="noticia" style="position: absolute; top: 2000px;">
  <h1>Notícia Buemba!</h1>
  <p>Não era nada... :)</p>
  <a href="#inicio">Inicio</a>
</div>

<a href="#noticia">Ir pra noticia</a>